.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } .document{width: 100%; } #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
padding: 0;  } #c503 h1
{
line-height: 43px; }
#c503 p
{
line-height: 22px; margin: 20px 0;
}
@media screen and (min-width: 640px) and (max-width: 785px) {
#c503 h1 {
font-size: 1.8em;
}
#c503 h1 br {
display: none;
}
#c503 h1 span,
#c503 h1 em {
display: block;
}
}
@media screen and (max-width: 640px) {
#c503 h1 {
text-align: center;
font-size: 30px;
margin-top: 15px;
}
#c503 h1 em {
font-size: 25px;
font-weight: 500;
}
#c503 .plain_content br {
display: none;
}
} #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504 .plain_content img,
#c504 .plain_content,
#c504 .plain_content *
{
line-height: 0; }
#c504.component_ContentDisplay_Content
{
padding-top: 20px;
}
#c504 .plain_content img {
max-width: 100%;
height: auto;
} #c506.component_ContentDisplay_Content {
padding: 0;  } #c506 .plain_content *,
#c506 .plain_content img,
#c506 .plain_content
{
line-height: 0;
}
@media screen and (max-width: 640px) {
#c506 .plain_content img {
width: 100%;
max-width: 100%;
}
} #c507.component_ContentDisplay_Content {
 } #c507
{
padding: 30px; } #c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c559.component_ContentDisplay_Content {
 } #c561.component_ContentDisplay_Content {
 } #c568.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } @media screen and (max-width: 991px) {
#c569 .plain_content img {
width: 100%;
max-width: 100%;
}
} #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } @media screen and (max-width: 991px) {
#c576 .plain_content img {
width: 100%;
max-width: 100%;
}
} #c581.component_ContentDisplay_Content {
 } @media screen and (max-width: 991px) {
#c581 .plain_content img {
width: 100%;
max-width: 100%;
}
} #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } @media screen and (max-width: 991px) {
#c583 .plain_content img {
width: 100%;
max-width: 100%;
}
} #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c639.component_ContentDisplay_Content {
 } #c640.component_ContentDisplay_Content {
 } #c641.component_ContentDisplay_Content {
 } #c642.component_ContentDisplay_Content {
 } #c642
{
background: rgba(0, 0, 0, 0.5);
text-align: center;
padding: 40px;
position: absolute;
left: 50%;
margin-left: -110px;
top: 50%;
margin-top: -104px;
}
#c642 h1
{
color: #fff;
font: normal 15px montserrat;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 10px 20px;
margin-bottom: 40px;
}
#c642 h1 a
{
color: #fff;
text-decoration: none;
}
@media screen and (max-width: 330px) {
#c642.component_ContentDisplay_Content {
padding: 20px;
margin-left: -85px;
top: 60%;
}
} #c643.component_ContentDisplay_Content {
 } #c644.component_ContentDisplay_Content {
 } #c645.component_ContentDisplay_Content {
 } #c646.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
 } #c652.component_ContentDisplay_Content {
 } #c653.component_ContentDisplay_Content {
 } #c654.component_ContentDisplay_Content {
 } #c655.component_ContentDisplay_Content {
 } #c656.component_ContentDisplay_Content {
 } #c657.component_ContentDisplay_Content {
 } #c658.component_ContentDisplay_Content {
 } #c659.component_ContentDisplay_Content {
 } #c660.component_ContentDisplay_Content {
 } #c661.component_ContentDisplay_Content {
 } #c662.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c667.component_ContentDisplay_Content {
 } #c667
{
margin-top: 40px; background: url('/site/outnabout/images/basic_theme/d_graduate.jpg') no-repeat scroll center top;
border-radius: 5px;
}
#c667 .plain_content
{
max-width: 850px;
width: 100%;
margin: 60px auto;
}
#c667 h2
{
color: #333333;
}
#c667 p
{
color: #fff;
font-size: 15px;
line-height: 25px;
margin: 20px 0;
}
@media screen and (max-width: 640px) {
#c667.component_ContentDisplay_Content {
margin-top: 20px;
max-width: 95%;
margin: 20px auto 0;
background-position: top left;
background-size: contain;
}
#c667 .plain_content {
margin-bottom: 0;
margin-top: 35%;
text-align: center;
}
#c667 h2 {
margin-bottom: 5px;
}
#c667 p {
color: #666666;
margin-top: 5px;
margin-bottom: 15px;
}
#c667 p br {
display: none;
}
} #c668.component_ContentDisplay_Content {
 } #c668
{
margin: 60px 0 10px; } #c669.component_ContentDisplay_Content {
padding: 25px;  } #c669
{
border-top: 1px solid #E5E5E5; }
@media screen and (max-width: 640px) {
#c669 {
display: none;
}
} #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c765.component_ContentDisplay_Content {
padding: 0;  } #c765 .plain_content *,
#c765 .plain_content img,
#c765 .plain_content
{
line-height: 0;
}
@media screen and (max-width: 640px) {
#c765 .plain_content img {
width: 100%;
max-width: 100%;
}
} #c766.component_ContentDisplay_Content {
 } #c766
{
background: rgba(0, 0, 0, 0.5);
text-align: center;
padding: 40px;
position: absolute;
left: 50%;
margin-left: -110px;
top: 50%;
margin-top: -104px;
}
#c766 h1
{
color: #fff;
font: normal 15px montserrat;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
padding: 10px 20px;
margin-bottom: 40px;
}
#c766 h1 a
{
color: #fff;
text-decoration: none;
}
@media screen and (max-width: 330px) {
#c766.component_ContentDisplay_Content {
padding: 20px;
margin-left: -85px;
top: 60%;
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } #c502 > table
{
width: 100%;
margin: auto;
max-width: 1007px;
}
#c502
{
background: #F3EFE1; }
#c502 .c1
{
vertical-align: bottom;
padding-bottom: 50px;
}
@media screen and (max-width: 1010px) {
#c502.component_Layout_Table {
padding-left: 15px;
}
}
@media screen and (max-width: 785px) {
#c502 .c1 {
vertical-align: middle;
padding-bottom: 0;
}
}
@media screen and (max-width: 640px) {
#c502 > table > tbody > .r1 {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c502 > table > tbody > .r1 .c1 {
display: block;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c502 > table > tbody > .r1 .c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
} #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505 > table
{
margin: 40px auto 0; width: 100%;
max-width: 991px;
}
@media screen and (max-width: 640px) {
#c505.component_Layout_Table {
max-width: 95%;
margin: auto;
}
#c505 td.ltc {
max-width: 100%;
}
#c505 table.table_layout {
max-width: 100%;
}
} #c528.component_Layout_Table {
margin: 0px; padding: 0;  } #c528 .component_ContentDisplay_Content
{
padding: 0;
}
#c528 > table{
margin: auto; width: 100%;
max-width: 992px;
}
#c528
{
background: #F9F7F0; }
#c528 > table > tbody > tr > td.ltc
{
background: #fff; padding-top: 40px;
padding-bottom: 20px;
}
#c528 .plain_content,
#c528 .plain_content div,
#c528 .plain_content p
{
color: #999999;
}
#c528 .plain_content
{
padding: 0 20px; }
#c528.component_Layout_Table
{
padding: 30px 0;
margin-top: 30px;
}
@media screen and (max-width: 991px) {
#c528 > table {
max-width: 95%;
}
}
@media screen and (max-width: 640px) {
#c528 > table {
max-width: 80%;
}
} #c529.component_Layout_Table {
margin: 0px; padding: 0px;  } #c529 .component_ContentDisplay_Content
{
padding: 0;
}
#c529 > table
{
margin: auto; }
#c529 table table .r1 .plain_content,
#c529 table table .r1 .plain_content *,
#c529 table table .r1 .plain_content img
{
line-height: 0; }
#c529 .component_Layout_Table
{
height: 300px;
position:relative;
}
#c529 table table .r2 .component_ContentDisplay_Content
{
position: absolute;
top: 0;
width: 100%;
height: 100%;
text-align: center;
background: rgba(0, 0, 0, 0.5);
border-radius: 5px;
}
#c529 h1
{
color: #fff;
font: normal 15px montserrat;
border-top: 1px solid #fff;
border-bottom: 1px solid #fff;
display: inline-block;
padding: 10px 20px;
position: relative;
top: 50%;
margin-top: -20px;
}
#c529 h1 a
{
color: #fff;
text-decoration: none;
}
@media screen and (max-width: 991px) {
#c529 .component_Layout_Table {
height: auto;
max-height: 300px;
}
#c529 > table {
width: 100%;
max-width: 100%;
}
#c529 table .r1 td.ltc {
width: 25% !important;
overflow: hidden;
}
#c529 table.table_layout {
max-width: 100%;
}
}
@media screen and (max-width: 640px) {
#c529 {
max-width: 85%;
margin: auto !important;
}
#c529 .component_Layout_Table {
max-height: none;
}
#c529 table .r1 td.ltc {
width: 100% !important;
max-width: 100%;
}
} #c530.component_Layout_Table {
margin: 0px; padding: 0px;  } #c530 .component_ContentDisplay_Content
{
padding: 0;
}
#c530 > table
{
margin: 0 auto 60px; width: 100%;
max-width: 992px;
}
#c530 .plain_content,
#c530 .plain_content p,
#c530 .plain_content div
{
line-height: 20px; }
#c530 h5
{
margin-bottom: 20px; }
@media screen and (max-width: 640px) {
#c530 > table {
margin-bottom: 20px;
}
#c530 h5 {
margin-bottom: 0;
}
} #c537.component_Layout_Table {
margin: 0px; padding: 0;  } #c538.component_Layout_Table {
margin: 0px; padding: 0px;  } #c539.component_Layout_Table {
margin: 0px; padding: 0px;  } #c540.component_Layout_Table {
margin: 0px; padding: 0px;  } #c541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c545.component_Layout_Table {
margin: 0px; padding: 0px;  } #c548.component_Layout_Table {
margin: 0px; padding: 0px;  } #c553.component_Layout_Table {
margin: 0px; padding: 0px;  } #c555.component_Layout_Table {
margin: 0px; padding: 0;  } #c563.component_Layout_Table {
margin: 0px; padding: 0px;  } #c565.component_Layout_Table {
margin: 0px; padding: 0px;  } #c566.component_Layout_Table {
margin: 0px; padding: 0px;  } #c567.component_Layout_Table {
margin: 0px; padding: 0px;  } #c572.component_Layout_Table {
margin: 0px; padding: 0;  } #c580.component_Layout_Table {
margin: 0px; padding: 0;  } #c595.component_Layout_Table {
margin: 0px; padding: 0;  } #c601.component_Layout_Table {
margin: 0px; padding: 0;  } #c610.component_Layout_Table {
margin: 0px; padding: 0;  } #c620.component_Layout_Table {
margin: 0px; padding: 0;  } #c675.component_Layout_Table {
margin: 0px; padding: 0;  } #c679.component_Layout_Table {
margin: 0px; padding: 0;  } #c763.component_Layout_Table {
margin: 0px; padding: 0;  } #c763
{
position: relative; } #c764.component_Layout_Table {
margin: 0px; padding: 0;  } #c764
{
position: relative; } 
